<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-alpha.6/css/bootstrap.min.css"
          integrity="sha384-rwoIResjU2yc3z8GV/NPeZWAv56rSmLldC3R/AZzGRnGxQQKnKkoFVhFQhNUwEyJ" crossorigin="anonymous">
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-alpha.6/js/bootstrap.min.js"
            integrity="sha384-vBWWzlZJ8ea9aCX4pEW3rVHjgjt7zpkNpZk+02D9phzyeVkE+jo0ieGizqPLForn"
            crossorigin="anonymous"></script>
    <title>Most Popular Questions of StackOverflow</title>
</head>
<body>
    <div class="container">
        <nav class="navbar navbar-inverse bg-primary">
            <a class="navbar-brand" href="#">Async Computation Demo</a>
        </nav>
        <h1 class="text-warning my-3">Most Popular Questions of StackOverflow</h1>
        <p class="text-muted mb-2">Generated: 2019-05-24 22:10. Elapsed Time: 2,977 seconds.</p>
        <h3 class="bg-success text-white p-1">Tag: java</h3>
<ul>
<li>android switch case not working on menu item</li>
<li>how to list every message with a specific subject using maps in java?</li>
<li>Problem with Spring Derived Query with Redis with 2 clauses</li>
<li>Return a new instance of javax.inject.Provider using lambda</li>
<li>getting JasperException while retreiving data from jsp</li>
</ul>
<h3 class="bg-success text-white p-1">Tag: groovy</h3>
<ul>
<li>How do I redirect to a url from a micronaut controller?</li>
<li>Get the Json object from a array of Json objects using Groovy</li>
<li>Could not initialize class com.intellij.openapi.progress.ProgressManager$ProgressManagerHolder</li>
<li>How to extract a string between square brackets</li>
<li>Is there a better way to provide multiple major xsd versions to client applications</li>
</ul>
<h3 class="bg-success text-white p-1">Tag: scala</h3>
<ul>
<li>Scala .zip with higher-kinded types, weird behaviour</li>
<li>Passing akka content to a class for testing</li>
<li>What does columns.tail do for a dataframe</li>
<li>POJO's in Scala</li>
<li>Case sensitive resources directory</li>
</ul>
<h3 class="bg-success text-white p-1">Tag: javascript</h3>
<ul>
<li>Javascript regex for validating a Github's repo Url</li>
<li>Why does my cookie, which is set to expire in 24 hours, expire in less than an hour?</li>
<li>Javascript tree time-line</li>
<li>How to fix “ReferenceError: index is not defined” problem</li>
<li>getting value from array to modal parameter</li>
</ul>
<h3 class="bg-success text-white p-1">Tag: c++</h3>
<ul>
<li>Does the Window API's GetMessage() function block the (virtual) core?</li>
<li>Total class template specialization with container template</li>
<li>first time using qt not sure what my problem is its an undefined referece error [duplicate]</li>
<li>Problem: Create dynamic arrays in a class</li>
<li>Disable std::optional's forwarding constructor</li>
</ul>
<h3 class="bg-success text-white p-1">Tag: perl</h3>
<ul>
<li>Can't print the inital number in perl</li>
<li>Quoting pb with the Perl print function</li>
<li>DBD-Oracle (1.74 or 1.76) with oracle instantclient 11.2 on win10 wsl ubuntu</li>
<li>Perl and Exchange (EWS) with Email::Folder::Exchange: How to mark Mails as “read”</li>
<li>I need to implement the “PBEWithSHA1AndTripleDES” in perl can any one help me</li>
</ul>
<h3 class="bg-success text-white p-1">Tag: erlang</h3>
<ul>
<li>Erlang passing connection object in function argument raised CPU Usage?</li>
<li>Crash Reports are seen on Console but not being logged to Log File</li>
<li>What is the difference between compile(export_all) and export([all/0]) in Erlang?</li>
<li>In Elixir ExUnit, how do I guarantee that the Supervisor will create a new GeNserver?</li>
<li>Hot swaping Erlang port</li>
</ul>
<h3 class="bg-success text-white p-1">Tag: fortran</h3>
<ul>
<li>Visibility of variables in interface [duplicate]</li>
<li>Do loop skipping even number</li>
<li>FORTRAN and MPI: allocate and initialize array of user-defined type using input file</li>
<li>Declaration of dummy argument explicit shape arrays in Fortran</li>
<li>Forcing strong type checking with Fortran functions at compile time</li>
</ul>
<h3 class="bg-success text-white p-1">Tag: cobol</h3>
<ul>
<li>How to validate Picture clause in C#?</li>
<li>How to pass array from Cobol to C# COM object</li>
<li>How to identify the Domains and Sub-Domains of a Mainframe Application to calculate the Function Poin of the Application</li>
<li>How to calculate Function Point of Mainframe applications</li>
<li>Initializing a big record takes around 20 mins when stepping with F10 in debug mode</li>
</ul>
<h3 class="bg-success text-white p-1">Tag: lisp</h3>
<ul>
<li>Comparison of Scheme Programming and Common Lisp Programming</li>
<li>Syntax highlighting rule to highlight the function reference in a Lisp function call</li>
<li>Does any Lisp allow mutually recursive macros?</li>
<li>clisp: variable has no value</li>
<li>How can I append two lists together? Scheme</li>
</ul>

    </div>
</body>
</html>